
         .cropper-crop-box,
            .cropper-view-box {
            border-radius: 50%;
          } 

        .cropper-view-box {
            box-shadow: 0 0 0 1px #39f;
            outline: 0;
        }
        .cropper-modal {
        background-color: #e4e4e4 !important;
        }
        .cropper-bg {
            background: #fff !important;
        }
        .cropper_save_nav {
            display: inline-block;
        }

        .cropper_save_nav .submit_loader img {
            width: 80px;
        }

